Page MenuHomePhabricator

Revscoring tasks from Wikimania discussions
Closed, InvalidPublic

Description

  1. Write down process
  2. Record current process
  3. Resources for engineering and design will need to come from elsewhere (grant?)
  4. Can we replace ClueBot? How accurate is ClueBot?
  5. Talk to Trevor and Danny about workflows
  6. Find out if we can get on the roadmap
  7. Talk to Mark and Gabriel about scaling and the move towards Prod

Related Objects

StatusAssignedTask
InvalidHalfak
OpenHalfak
ResolvedHalfak
InvalidHalfak
Resolved DarTar
ResolvedHalfak
ResolvedHalfak
DeclinedNone
Resolved yuvipanda
Resolvedawight
Resolved yuvipanda
Resolved yuvipanda
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
DeclinedNone
ResolvedHalfak
ResolvedHalfak
ResolvedHalfak
DeclinedHalfak
DuplicateNone
Resolvedakosiaris
Resolvedakosiaris
ResolvedRobH
ResolvedCmjohnson
ResolvedCmjohnson
ResolvedMoritzMuehlenhoff
Resolvedakosiaris
ResolvedLadsgroup
ResolvedLadsgroup
ResolvedLadsgroup
ResolvedLadsgroup
DuplicateNone
ResolvedLadsgroup
ResolvedLadsgroup
Resolvedakosiaris
Resolvedakosiaris

Event Timeline

ggellerman assigned this task to Halfak.
ggellerman raised the priority of this task from to Needs Triage.
ggellerman updated the task description. (Show Details)
ggellerman added subscribers: ggellerman, DarTar.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 21 2015, 6:03 PM

We can break these items into sub-tasks or unique tasks after we discuss more.

DarTar set Security to None.
Halfak closed this task as Invalid.Sep 3 2015, 10:26 PM
DarTar moved this task from Staged to In Progress on the Research board.Sep 10 2015, 10:44 PM
DarTar moved this task from In Progress to Done (current quarter) on the Research board.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 20 2015, 4:18 AM